<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.redleaves.view.RLMapView android:id="@id/map_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="@dimen/red_leaves_map_title_size" android:textColor="@color/moji_text_color_black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:text="@string/red_leaves_map_scene_map_title" />
    <ImageView android:id="@id/iv_my_location" android:background="@drawable/moji_blue_corner_stroke_bg" android:visibility="visible" android:clickable="true" android:layout_width="@dimen/map_button_width" android:layout_height="@dimen/map_button_height" android:layout_marginRight="15.0dip" android:layout_marginBottom="25.0dip" android:src="@drawable/short_time_map_my_location" android:scaleType="centerInside" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_red_leaves_scene_map_tip" android:background="@drawable/map_tips_bg" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="@dimen/map_button_height" android:layout_marginBottom="25.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
        <TextView android:textSize="12.0dip" android:textColor="#fff9f9f9" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/click" />
        <ImageView android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/red_leaves_map_icon" />
        <TextView android:textSize="12.0dip" android:textColor="#fff9f9f9" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/see_scene_detail" />
    </LinearLayout>
</RelativeLayout>